std::experimental::basic_string_view::begin,(3)

NAME
std::experimental::basic_string_view::begin, - std::experimental::basic_string_view::begin,

Synopsis
   constexpr const_iterator begin() const noexcept; (library fundamentals TS)
   constexpr const_iterator cbegin() const noexcept; (library fundamentals TS)
   Returns an iterator to the first character of the view.
   range-begin-end.svg

Parameters
   (none)

Return value
   const_iterator to the first character

Complexity
   Constant

See also
   end returns an iterator to the end
   cend (public member function)